namespace fdprElencoNumeriDivisori
{
    partial class frmElencoNumeriDivisori
    {
        /// <summary>
        /// Variabile di progettazione necessaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Liberare le risorse in uso.
        /// </summary>
        /// <param name="disposing">ha valore true se le risorse gestite devono essere eliminate, false in caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Codice generato da Progettazione Windows Form

        /// <summary>
        /// Metodo necessario per il supporto della finestra di progettazione. Non modificare
        /// il contenuto del metodo con l'editor di codice.
        /// </summary>
        private void InitializeComponent()
        {
            this.lblNumero = new System.Windows.Forms.Label();
            this.edtNumero = new System.Windows.Forms.TextBox();
            this.grpOpzioni = new System.Windows.Forms.GroupBox();
            this.btnEsegui = new System.Windows.Forms.Button();
            this.btnNuovo = new System.Windows.Forms.Button();
            this.btnEsci = new System.Windows.Forms.Button();
            this.grdElencoiDivisori = new System.Windows.Forms.DataGridView();
            this.grpOpzioni.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grdElencoiDivisori)).BeginInit();
            this.SuspendLayout();
            // 
            // lblNumero
            // 
            this.lblNumero.AutoSize = true;
            this.lblNumero.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblNumero.Location = new System.Drawing.Point(12, 40);
            this.lblNumero.Name = "lblNumero";
            this.lblNumero.Size = new System.Drawing.Size(73, 20);
            this.lblNumero.TabIndex = 0;
            this.lblNumero.Text = "Numero:";
            // 
            // edtNumero
            // 
            this.edtNumero.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.edtNumero.Location = new System.Drawing.Point(95, 37);
            this.edtNumero.Name = "edtNumero";
            this.edtNumero.Size = new System.Drawing.Size(94, 26);
            this.edtNumero.TabIndex = 1;
            // 
            // grpOpzioni
            // 
            this.grpOpzioni.Controls.Add(this.btnEsci);
            this.grpOpzioni.Controls.Add(this.btnNuovo);
            this.grpOpzioni.Controls.Add(this.btnEsegui);
            this.grpOpzioni.Location = new System.Drawing.Point(250, 37);
            this.grpOpzioni.Name = "grpOpzioni";
            this.grpOpzioni.Size = new System.Drawing.Size(143, 170);
            this.grpOpzioni.TabIndex = 2;
            this.grpOpzioni.TabStop = false;
            this.grpOpzioni.Text = "Opzioni";
            // 
            // btnEsegui
            // 
            this.btnEsegui.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnEsegui.Location = new System.Drawing.Point(22, 19);
            this.btnEsegui.Name = "btnEsegui";
            this.btnEsegui.Size = new System.Drawing.Size(98, 32);
            this.btnEsegui.TabIndex = 0;
            this.btnEsegui.Text = "Esegui";
            this.btnEsegui.UseVisualStyleBackColor = true;
            this.btnEsegui.Click += new System.EventHandler(this.btnEsegui_Click);
            // 
            // btnNuovo
            // 
            this.btnNuovo.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnNuovo.Location = new System.Drawing.Point(22, 69);
            this.btnNuovo.Name = "btnNuovo";
            this.btnNuovo.Size = new System.Drawing.Size(98, 32);
            this.btnNuovo.TabIndex = 1;
            this.btnNuovo.Text = "Nuovo";
            this.btnNuovo.UseVisualStyleBackColor = true;
            this.btnNuovo.Click += new System.EventHandler(this.btnNuovo_Click);
            // 
            // btnEsci
            // 
            this.btnEsci.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnEsci.Location = new System.Drawing.Point(22, 119);
            this.btnEsci.Name = "btnEsci";
            this.btnEsci.Size = new System.Drawing.Size(98, 32);
            this.btnEsci.TabIndex = 2;
            this.btnEsci.Text = "Esci";
            this.btnEsci.UseVisualStyleBackColor = true;
            this.btnEsci.Click += new System.EventHandler(this.btnEsci_Click);
            // 
            // grdElencoiDivisori
            // 
            this.grdElencoiDivisori.BackgroundColor = System.Drawing.Color.White;
            this.grdElencoiDivisori.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.grdElencoiDivisori.Location = new System.Drawing.Point(95, 91);
            this.grdElencoiDivisori.Name = "grdElencoiDivisori";
            this.grdElencoiDivisori.Size = new System.Drawing.Size(94, 230);
            this.grdElencoiDivisori.TabIndex = 3;
            // 
            // frmElencoNumeriDivisori
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(444, 333);
            this.Controls.Add(this.grdElencoiDivisori);
            this.Controls.Add(this.grpOpzioni);
            this.Controls.Add(this.edtNumero);
            this.Controls.Add(this.lblNumero);
            this.Name = "frmElencoNumeriDivisori";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Elenco numeri divisori";
            this.grpOpzioni.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.grdElencoiDivisori)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label lblNumero;
        private System.Windows.Forms.TextBox edtNumero;
        private System.Windows.Forms.GroupBox grpOpzioni;
        private System.Windows.Forms.Button btnEsci;
        private System.Windows.Forms.Button btnNuovo;
        private System.Windows.Forms.Button btnEsegui;
        private System.Windows.Forms.DataGridView grdElencoiDivisori;
    }
}

